.version.football_mascots /* version checker */
{
	color: #000011;
	background-color: #48A8CB;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1008px;
	min-height: 742.5500000000002px;
	padding-left: 16px;
	padding-top: 101px;
	padding-bottom: 96.44999999999982px;
	margin-left: auto;
	margin-right: auto;
}

#u88102
{
	z-index: 198;
	height: 75px;
	top: 0px;
}

#u88102-bw
{
	z-index: 198;
}

#u64435
{
	z-index: 216;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#menuu61306
{
	z-index: 218;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u61363
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61367-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61342
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61345-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61384
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61390-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61377
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61383-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61307
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61309-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61328
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61332-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61370
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61366,#u61343,#u61387,#u61380,#u61308,#u61331,#u61373
{
	width: 89px;
}

#u61374-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61321
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61325-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61335
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61341-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61336
{
	width: 87px;
	top: 24px;
}

#u61337,#u68612
{
	width: 87px;
}

#u68613
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68613:active
{
	margin: 0px -10000px 0px 0px;
}

#u68613.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68615-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u61314
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61324,#u61338,#u61317
{
	width: 90px;
}

#u61319-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61366.MuseMenuActive #u61367-4,#u61343.MuseMenuActive #u61345-4,#u61387.MuseMenuActive #u61390-4,#u61380.MuseMenuActive #u61383-4,#u61308.MuseMenuActive #u61309-4,#u61331.MuseMenuActive #u61332-4,#u61373.MuseMenuActive #u61374-4,#u61324.MuseMenuActive #u61325-4,#u61338.MuseMenuActive #u61341-4,#u61317.MuseMenuActive #u61319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u77985-9
{
	z-index: 189;
	width: 411px;
	min-height: 88px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #000000;
	text-align: center;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 69px;
	left: -720px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77985-3
{
	padding-left: 7px;
	padding-top: 10px;
}

#u77985-4,#u77985-7
{
	padding-left: 7px;
}

#u77984-4
{
	z-index: 185;
	width: 1008px;
	min-height: 53px;
	text-align: left;
	position: relative;
}

#slideshowu77924
{
	z-index: 60;
	width: 0.01px;
	height: 413px;
	position: fixed;
	top: 164px;
	left: 50%;
	margin-left: -500px;
}

#u77926
{
	position: absolute;
	width: 500px;
	height: 360px;
	background-color: transparent;
}

#u77926popup
{
	z-index: 61;
}

#u78263
{
	z-index: 62;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u78263_img
{
	padding: 3px 13px 2px;
}

#u78094
{
	z-index: 64;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u78094_img
{
	padding: 3px 159px 2px;
}

#u78254
{
	z-index: 66;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u78254_img
{
	padding: 3px 166px 2px 167px;
}

#u78103
{
	z-index: 68;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u78103_img
{
	padding: 3px 151px 2px 152px;
}

#u78162
{
	z-index: 70;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u78162_img
{
	padding: 3px 173px 2px;
}

#u78272
{
	z-index: 72;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u78272_img
{
	padding: 3px 167px 2px 168px;
}

#u78049
{
	z-index: 74;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u78049_img
{
	padding: 3px 121px 2px 122px;
}

#u78067
{
	z-index: 76;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u78067_img
{
	padding: 3px 130px 2px 131px;
}

#u78076
{
	z-index: 78;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u78076_img
{
	padding: 3px 133px 2px;
}

#u78149
{
	z-index: 80;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u78149_img
{
	padding: 3px 131px 2px;
}

#u77956
{
	position: absolute;
	width: 359px;
	top: 362px;
	left: 66px;
}

#u77956popup
{
	z-index: 82;
}

#u78269-6
{
	z-index: 83;
	width: 339px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u78100-6
{
	z-index: 89;
	width: 339px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u78260-6
{
	z-index: 95;
	width: 339px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u78109-6
{
	z-index: 101;
	width: 339px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u78168-6
{
	z-index: 107;
	width: 339px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u78278-6
{
	z-index: 113;
	width: 339px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u78055-6
{
	z-index: 119;
	width: 339px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u78073-6
{
	z-index: 125;
	width: 339px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u78082-6
{
	z-index: 131;
	width: 339px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u78155-6
{
	z-index: 137;
	width: 339px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77963-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	color: #000000;
	font-size: 12px;
	line-height: 1.4;
	text-align: center;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
	top: 368px;
	left: 63px;
}

#u77963-4popup
{
	z-index: 143;
}

#u77955-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	color: #000000;
	font-size: 12px;
	line-height: 1.4;
	text-align: center;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
	top: 367px;
	left: 395px;
}

#u77955-4popup
{
	z-index: 147;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu77920-55
{
	width: 0.01px;
	margin-left: 504px;
	margin-top: 14px;
}

#u77920-55
{
	z-index: 2;
	width: 434px;
	min-height: 656px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77921
{
	float: right;
	margin-left: 7px;
}

#u77922
{
	z-index: 10;
	width: 69px;
}

#u77920-53
{
	font-size: 13px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u84448
{
	z-index: 204;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 645px;
	left: 304px;
}

#u88096
{
	z-index: 210;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 545px;
	left: 304px;
}

#u84445
{
	z-index: 199;
	height: 27px;
	bottom: 0px;
}

#u84445-bw
{
	z-index: 199;
}

#u84446-4
{
	z-index: 200;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#u88098-5
{
	z-index: 211;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87818
{
	z-index: 206;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87815
{
	z-index: 205;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87823
{
	z-index: 208;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

#u77983-34
{
	z-index: 151;
	width: 434px;
	min-height: 408px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	margin-left: 505px;
	margin-top: 22px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77983-3
{
	font-size: 13px;
	text-align: left;
	color: #000000;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 700;
}

body
{
	position: relative;
	min-width: 1024px;
}

